body {
    min-height: 200px;
    padding-top: 108px;
    -webkit-font-smoothing: subpixel-antialiased;
    background-image: url(../images/nav_05.gif);
    background-repeat: repeat-x;
    background-position: top left;
}

section {
    background-color: #ffffff;
    min-height: 400px;
    padding: 0 0;
}

.col-nopad {padding:0!important; margin:0!important;} 

section div.container {
/* padding-top:60px; */;
}

.input-group-addon {
    color: #FFFFFF;
    background-color: rgba(96, 116, 136,0.5);
    border-color: rgba(96, 116, 136,0.4);
}

.form-control {
    color: #607488;
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(96, 116, 136,0.4);
    border-radius: 3px;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    color: #fff;
    font-size: 10px;
    background-color: rgb(220,31,51);
    border: 1px solid rgb(220,31,51);
    padding: 3px 10px;
    margin: -4px 0 0 0;
    position: absolute;
    border-radius: 2px;
}

.has-error .form-control {
    border-color: #dc1f33;
}

.has-error .form-control:focus {
    border-color: #dc1f33;
}

label.title-label {
    font-weight: 300;
    font-size: 18px;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

label.small-label {
    font-size: 12px;
}

.btn-red {
    color: #fff;
    background-color: rgb(220,31,51);
    border-color: rgb(220,31,51);
}

.btn-red:hover, .btn-red:focus, .btn-res:active, .btn-red.active, .open .dropdown-toggle.btn-red {
    color: #fff;
    background-color: rgb(220,31,51);
    border-color: rgb(220,31,51);
}

.bs-callout {
    margin: 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid #eee;
    font-size: .8em;
}

.bs-callout h4 {
    margin-top: 0;
    font-weight: 300;
    font-size: 1.32em;
}

.bs-callout p:last-child {
    margin-bottom: 0;
}

.bs-callout code, .bs-callout .highlight {
    background-color: #fff;
}
/* Themes for different contexts */
.bs-callout-danger {
    background-color: #fcf2f2;
    border-color: #dFb5b4;
}

.bs-callout-warning {
    background-color: #fefbed;
    border-color: #f1e7bc;
}

.bs-callout-info {
    background-color: #f0f7fd;
    border-color: #d0e3f0;
}

.bs-callout-success {
    background-color: #e3eee1;
    border-color: #83ae7c;
}

.bs-callout-success h3 {
}

.bs-callout-success h2, .bs-callout-success a, .bs-callout-success span.glyphicons {
    color: #83ae7c;
    margin-top: 0;
}

.bs-callout-success .lead {
    color: #62815d;
}

.no-wrap {
    white-space: nowrap;
}

.important_check {
    display: none;
}

form.form-inline .form-group {
    margin-bottom: 15px;
}

#pano {
    width: 100%;
    position: relative;
    top: 0;
    z-index: 0;
    overflow: hidden;
    height: auto;
}

#image-reel.reel {
    height: 180px;
}

#pano img#image {
    height: 180px;
    width: 100%;
    background-size: auto 180px !important;
}

#image-reel .reel-indicator.x {
    height: 10px!important;
    width: 10px!important;
    background-color: rgba(33,33,33,0.6);
}

#pano-logo img {
    position: absolute;
    top: 20%;
}

#pano form {
    position: absolute;
    bottom: 10%;
    margin: 0 0 0 -100px;
    left: 50%;
    z-index: 2;
}

#pano form .btn-clear-white {
    font-size: 18px;
}

#pano form .btn.btn-clear-white:hover, #pano form .btn.btn-clear-white:focus {
    background: rgba(30, 30, 30, 0.55);
    color: #FFFFFF;
}

body.t-180 .navbar-default {
    min-height: 70px;
    padding: 0px;
}

body.t-180 .navbar-default div.container {
    min-height: 70px;
    padding: 0px 20px;
}

.navbar-default {
    min-height: 109px;
    padding: 0;
    -webkit-transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    -moz-transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    -ms-transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    -o-transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    background-image: url(../images/nav_05.gif);
    background-repeat: repeat-x;
    background-position: bottom left;
    border: none !important;
    box-shadow: 0 1px 0 rgba(33,33,33,0.1);
    font-weight: 400;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.navbar-default div.container {
    -webkit-transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    -moz-transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    -ms-transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    -o-transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    transition: padding 0.5s ease-out, min-height 0.5s ease-out;
    padding: 20px 20px;
    min-height: 109px;
    background-image: url(../images/nav_04.gif), url(../images/nav_05.gif);
    background-repeat: no-repeat, repeat-x;
    background-position: bottom left;
}
/* Navbar-clear */

body.t-180 .navbar-clear {
    min-height: 70px;
    padding: 0px;
}

body.t-180 .navbar-clear div.container {
    min-height: 70px;
    padding: 0px 20px;
}

body.t-180 .navbar-default div.container {
    background-image: url(../images/nav_04.gif), url(../images/nav_05.gif);
    background-repeat: no-repeat, repeat-x;
    background-position: bottom left;
}

body.t-180 .navbar-default {
    background-image: url(../images/nav_05.gif);
    background-repeat: repeat-x;
    background-position: bottom left;
    border: none !important;
    box-shadow: 0 1px 0 rgba(33,33,33,0.1);
}

.navbar-clear {
    background: none;
    border: none !important;
    box-shadow: none;
}

.navbar-clear div.container {
    background: none;
}

.navbar-default .navbar-nav>li>a {
    -webkit-transition: color 0.5s ease-out;
    -moz-transition: color 0.5s ease-out;
    -ms-transition: color 0.5s ease-out;
    -o-transition: color 0.5s ease-out;
    transition: color 0.5s ease-out;
    color: #ffffff;
    color: rgba(255,255,255,0.8);
    text-shadow: 0 1px 1px rgba(219,31,50,0.7);
}

.navbar-default .navbar-nav>li>a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #ffffff;
    background-color: transparent;
}

.jumbotron {
    margin-bottom: 0px;
    background: #c8cfd6 url(../images/patern-bg.gif) 0 0 repeat;
}

#slides {
    background: #c8cfd6 url(../images/patern-bg2.gif) center repeat;
    padding: 0;
    margin: 0;
    min-height: 0;
}

.navmenu-default, .navbar-default .navbar-offcanvas {
    background: #c8cfd6 url(../images/patern-bg2.gif) center repeat;
    border-color: #e7e7e7;
}

.navbar-default .navbar-form {
    border-color: transparent;
}

.anglesbg {
    height: 800px;
    background: url(../images/bg.gif) bottom right no-repeat;
}

.btn.btn-clear {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(255,255,255,0.2);
    border-color: #067fc5;
    color: #067fc5;
    border-style: solid;
    border-width: 2px;
    font-size: 14px;
    font-weight: 700;
    padding: 13px 28px 13px;
    border-radius: 6px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn.btn-clear-teal {
    border-color: #a2d5d6;
    color: #a2d5d6;
}

.btn.btn-clear-orange {
    border-color: #f36f20;
    color: #f36f20;
}

.btn.btn-clear-white {
    border-color: #FFF;
    color: #FFF;
    background: none;
}

.btn.white-blue {
    background-color: rgba(90,112,150,0.4);
}

.btn.btn-clear-red {
    border-color: rgb(220, 31, 51);
    color: rgb(220, 31, 51);
    background: none;
}

.btn.btn-clear:hover, .btn.btn-clear:focus {
    background: #067fc5;
    color: #fff;
}

.btn.btn-clear:active, .btn.btn-clear.active {
    border-color: #66c7ff;
    background: #66c7ff;
    color: rgba(255, 255, 255, 0.75);
}

.btn.btn-clear-white:hover, .btn.btn-clear-white:focus {
    background: rgba(255, 255, 255, 0.75);
    color: #db1f32;
}

.btn.white-blue:hover, .btn.white-blue:focus {
    color: rgba(30,60,150,0.8);
    text-shadow: none;
}

.btn.btn-clear-white:active, .btn.btn-clear-white.active {
    border-color: #FFF;
    background: #FFF;
    color: #db1f32;
}

.btn.btn-clear-red:hover, .btn.btn-clear-red:focus {
    background: rgba(220, 31, 51, 0.75);
    color: #ffffff;
}

.btn-sm.btn-clear-red {
	border-width: 2px;
	border-radius:2px;
	font-weight: 400 !important;
}

.btn.btn-clear-red:active, .btn.btn-clear-red.active {
    border-color: rgb(220, 31, 51);
    background: rgb(220, 31, 51);
    color: #FFFFFF;
}

.btn.btn-clear-sm {
    font-size: 13px;
    margin-top: 1em;
    margin-bottom: 0;
    font-weight: 400;
    padding: 6px 18px;
    border-radius: 4px;
}

.btn-new, .btn.btn-new {
	background-color:#ffffff;
	text-shadow:none;
	color:#7097b8;
	border-radius: 50px;
	padding: 10px 22px;
	margin-bottom:8px;
	min-width:246px;}
.btn-new:hover, .btn.btn-new:hover {
	background-color: #7097b8;
	border-color:#7097b8;
	color:#ffffff;
	box-shadow: 0px 0px 3px rgba(55,71,91,0.6);} 
.navbar-form {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-right: 19px;
    padding-left: 19px;
    padding-top: 9px;
    padding-bottom: 9px;
}

.navbar-nav {
    padding-top: 9px;
    padding-bottom: 9px;
}

.btn {
    /*border: none;*/
    -webkit-transition: border-color 0.2s ease-out, color 0.2s ease-out, background-color 0.2s ease-out;
    -moz-transition: border-color 0.2s ease-out, color 0.2s ease-out, background-color 0.2s ease-out;
    -ms-transition: border-color 0.2s ease-out, color 0.2s ease-out, background-color 0.2s ease-out;
    -o-transition: border-color 0.2s ease-out, color 0.2s ease-out, background-color 0.2s ease-out;
    transition: border-color 0.2s ease-out, color 0.2s ease-out, background-color 0.2s ease-out;
}

.btn-embossed {
    -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
}

.btn-embossed:hover {
    -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.15);
}

.btn-embossed.active, .btn-embossed:active {
    -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.15);
}

.navbar-toggle {
    margin-top: 18px;
}

.navbar-default .navbar-toggle {
    border-color: rgba(255, 255, 255,0.9);
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(255, 255, 255,0.5);
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: rgba(255, 255, 255,0.9);
}

.redbox {
    background-color: #dc1f33;
    color: #ffffff;
}

.redbox-trans-95 {
    background-color: rgba(220,31,51,1);
    box-shadow: none;
    color: #ffffff;
    padding: 20px 0;
    margin-top: 0;
}

.redbox h1 {
    color: #ffffff;
    padding-top: 0;
    margin-top: 0;
}

.redbox a {
    color: #ffffff;
}

section.formsection {
    background-color: #f3f3f3;
    background-position: bottom right;
    background-repeat: no-repeat;
    min-height: 630px;
    padding-top: 60px;
    padding-bottom: 0;
}

section.elevation {
    background-color: #eaedf0;
    background-image: url(../images/140604---Little-Londsdale---Hero---5000.jpg);
    background-position: bottom right;
    background-repeat: no-repeat;
    height: 700px;
}
/* MAP */

#touchmap {
    position: absolute;
    overflow: hidden;
    height: 601px;
    margin-top: -601px;
    z-index: 999;
    background-color: rgba(220, 31, 51,0.7);
    color: #FFFFFF;
}

#touchmap a {
    color: #FFFFFF;
    width: 95%;
    height: 440px;
    line-height: 3em;
    text-align: center;
    display: block;
    font-size: 1.3em;
    text-shadow: 0 1px 1px rgba(220, 31, 51,0.9);
    text-decoration: none;
}

.googlemap {
    width: 100%;
    min-height: 601px;
}

.googlemapfix {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

footer {
    background-color: #39434b;
    margin-top: 0px;
    color: #8a9da4;
}

footer a {
    color: #b7cfd6;
}

footer h1 {
    color: #FFFFFF;
    font-size: 28px;
    line-height: 1.4em;
}

footer h3 {
    color: #FFFFFF;
}

footer > .container {
    padding-top: 60px;
    padding-bottom: 40px;
}
/* Slide styles */
body.canvas-slide .offcanvas-nopull {
    float: none!important;
}

body.canvas-slide .navbar-default .navbar-form {
    margin-left: 0px;
    padding-left: 10px;
    width: 100%;
}

body.canvas-slide .btn.btn-clear {
    background: rgba(255,255,255,0.2);
    border-color: #fff;
    color: #fff;
}

body.canvas-slide .btn.btn-clear:hover, body.canvas-slide .btn.btn-clear:focus, body.canvas-slide .btn.btn-clear:active, .btn.btn-clear.active {
    background: rgba(30,30,30,0.2);
    color: #fff;
}

body.canvas-slide .navbar-default .navbar-nav>li>a {
    color: #cccccc;
    background: rgba(30,30,30,0.1);
    margin-top: 1px;
    text-shadow: 0 1px 1px rgba(11,11,11,0.4);
}

body.canvas-slide .navbar-default .navbar-nav>li>a:hover, body.canvas-slide .navbar-default .navbar-nav>li>a:focus {
    color: #FFFFFF;
    background: rgba(30,30,30,0.2);
}

#crown {
    height: 500px;
    background-image: url(../images/m_140718---Australis---Crown.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #607488;
    background-size: cover;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(25,24,90,0.2);
    padding-top: 60px;
}

#crown h1 {
    font-weight: 100;
    font-size: 3em;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 4px 0px rgba(0, 0, 0, 0.05);
}

.list-group {
    margin-bottom: 0px;
    padding-left: 0;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 0;
    margin-bottom: -1px;
    background-color: transparent;
    border: 1px solid transparent;
    border-bottom-color: #ccc;
}

.list-group-item:first-child {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom: transparent;
}

.list-group-item>.badge {
    float: right;
    background-color: #da2032;
    border-radius: 0%;
}

.list-group-item small {
    display: block;
}

.list-group-item>.badge+.badge {
    margin-right: 5px;
}

.location {
    margin-top: 0;
    padding: 0;
    min-height: 601px;
}

.marketing.redcarpet {
    background: #eeeeee url(../images/vip-muted.jpg) right top no-repeat;
    min-height: 370px;
    overflow: hidden;
    border: 1px solid #efefef;
    border-left: 0;
    border-right: 0;
    text-align: left;
}

.marketing.redcarpet .container {
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 370px;
}

.redcarpet .featurette-heading {
    letter-spacing: -1px;
    margin-top: 60px;
}

.redcarpet .blockletter {
    font-size: 4.2em;
    padding-bottom: 10px;
}

.redcarpet .text-muted {
    font-weight: 300;
    clear: both;
    display: block;
    font-size: .4em;
}

.redletter {
    color: #da2032;
}

h1.large { font-size:60px; line-height:68px; margin:0; padding:0; }
h2.large { font-size:40px; line-height:46px; margin:0; padding:0 0 0.5em 0; }
.dark { color:#283C51;}

#socialmedia {
    display: none;
}

.phone {
    white-space: nowrap;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
}

.badge strong {
    font-size: 14px;
}

.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.inspect {
    position: relative;
}

.row2 {
    display: block;
}

#intro {
    padding-top: 80px;
    padding-bottom: 80px;
}


.compbox .well, .greenbox .well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: rgba(24,24,32,0.3);
	border-color: rgba(24,24,24,.25);
	border-radius:0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.greenbox { background-color:#41c27e;}
.yellowbox { background-color:#f8951f;}
.compbox {
	background-color:#20252f;
	background-image:url(../images/comp.jpg); background-position:center; background-attachment:fixed; background-size:cover;}
	
	
		
		.fotorama__thumb-border {
			border-color:rgba(220, 31, 51, 0.85) !important;}



	#intro .m1well h3 {
		font-size:1.8em;
		color:#ffffff;
		background-color: #607488;}
		
	#intro	.panel-default>.panel-heading {
		color:#ffffff;
		background-color: #607488;
    	border-color: rgba(28,35,49,0.6);}



.panel-title {
		text-transform:uppercase;
		font-weight:300;
		font-size:24px;	
}



#intro	.panel-default p {
	font-size:1.5em;}
	
	#intro	.panel-default p  small {
	font-size:12px;
	line-height:19px;}
	


@media (max-width: 562px) {
    .redcarpet .blockletter {
        font-size: 3.5em;
        padding-bottom: 10px;
    }
}

@media (min-width: 562px) {
    #image-reel.reel, #pano img#image {
        height: 420px;
        background-size: auto 420px !important;
    }
}

#slider {
	display:none;}
	
	
#slider-xs {
		display:block;
		background-color:rgba(96, 116, 136, 0.35);
		padding:0px;
		margin-bottom:0;
		margin-left:0;
		margin-right:0;
		margin-top:0;
		
		}

#slider-xs .col-xs-12 {
	padding-left:0;
	padding-right:0;}

@media (min-width: 768px) {

#slider-xs { display:none;}
#slider {
		display:block;
		background-color:#607488;
		padding:0px 0;}
		
			
	#intro .m1well p {
		font-size:1.8em;}
	
		
		.fotorama__nav-wrap { bottom:0;
		background-color:rgba(28,35,49,0.6);
		/*position:absolute;*/}
		
    .redbox-trans-95 {
        background-color: rgba(220,31,51,0.95);
        box-shadow: 0 0 5px 0 rgba(33,33,33,0.9);
        color: #ffffff;
        padding: 30px;
        margin-top: -540px;
    }

    .no-padding {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100%;
        overflow: hidden;
    }

    .padtop {
        padding-top: 60px;
    }

    #socialmedia {
        width: 100%;
        height: 60px;
        overflow: hidden;
        display: block;
        clear: both;
        margin: 0;
        padding: 0 0;
        background: #E8E8E8;
        position: relative;
        border-top: 1px solid #E8E8E8;
    }

    #socialmedia div.icons {
        padding: 18px 0;
        overflow: hidden;
    }

    #socialmedia h1 {
        padding: 0;
        margin: 0;
        line-height: 56px;
        font-size: 26px;
        color: #bcbcbc;
    }

    #image-reel.reel, #pano img#image {
        height: 500px;
        background-size: auto 500px !important;
    }

    .redcarpet .blockletter {
        font-size: 4.5em;
        padding-bottom: 10px;
    }

    #crown {
        height: 500px;
        background-image: url(../images/140718---Australis---Crown.jpg);
        padding-top: 40px;
    }

    #crown h1 {
        font-size: 5em;
    }

    section.formsection {
        background-color: #ffffff;
        background-image: url(../images/140604---Little-Londsdale---Hero---5000.jpg);
    }

    #touchmap {
        display: none;
    }
}

@media (min-width: 992px) {
    .marketing.redcarpet {
        background-image: url(../images/vip.jpg);
        background-position: -120px top;
        text-align: center;
    }

    #image-reel.reel, #pano img#image {
        height: 620px;
        background-size: auto 620px !important;
    }

    .googlemap {
        width: 100%;
        min-height: 601px;
    }

    #touchmap {
        display: none;
    }
}

@media (min-width: 1171px) {
    #image-reel.reel, #pano img#image {
        height: 720px;
        background-size: auto 720px !important;
    }
}
